FROM nginx:1.19.6 as base

# ===== BASE ===============================
ADD ./public/ /app/public/
ADD ./docker/nginx/nginx.conf /etc/nginx/conf.d/default.conf

# ===== DEVELOPMET ===============================
FROM base as development

# ===== PRODUCTION ===============================
FROM base as production
